 .u-section-1 {
  background-image: url('https://assets.nicepagecdn.com/2b5173e8/6647980/images/alquiler-van.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 873px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 23px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 843px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 691px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 398px;
  width: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/2b5173e8/6647980/images/ChatGPTImage10may202609_37_47a.m..png');
  background-position: 50% 50%, 19.83% 100%;
  height: auto;
  background-size: cover, auto 135%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 4px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 299px 119px 0 21px;
}

.u-section-1 .u-image-2 {
  height: 262px;
  width: 592px;
  transition-duration: 1s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -128px 4px 0 auto;
}

.u-section-1 .u-btn-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -384px 192px 0 auto;
  padding: 16px 36px 17px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 350px 27px 0 567px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: -30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 785px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -29px;
    margin-right: -31px;
    margin-left: 280px;
  }

  .u-section-1 .u-image-1 {
    min-height: 442px;
    width: 609px;
    margin-left: 27px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 341px;
    margin-right: 125px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-2 {
    height: 283px;
    width: 453px;
    margin-top: -183px;
    margin-right: 7px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 39px;
    margin-right: 0;
    margin-left: 271px;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: -122px;
    margin-right: -13px;
    margin-left: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -42px;
    margin-right: -181px;
    margin-left: 210px;
  }

  .u-section-1 .u-image-1 {
    min-height: 502px;
    width: 544px;
    margin-top: 14px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 370px;
    margin-right: 189px;
    margin-left: 3px;
  }

  .u-section-1 .u-image-2 {
    width: 347px;
    margin-top: -154px;
    margin-right: -30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 86px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-1 .u-text-3 {
    margin: -138px -5px -253px 229px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 7px;
    margin-right: -148px;
    margin-left: 148px;
  }

  .u-section-1 .u-image-1 {
    min-height: 473px;
    width: 533px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 326px;
    margin-right: 77px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 328px;
    margin-top: -77px;
    margin-right: -42px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin: -122px -20px -225px 185px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 64px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 972px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -44px;
    margin-right: -195px;
    margin-left: 9px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%, 41.27% 98.79%;
    min-height: 640px;
    width: 362px;
    margin-top: 9px;
    margin-left: -5px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 537px;
    margin-right: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-image-2 {
    height: 212px;
    width: 351px;
    margin-top: 34px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 248px;
    margin-right: 70px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -242px;
    margin-right: -17px;
    margin-left: 34px;
  }
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}